Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: CUPSYS wil niet installeren vanuit een system update.  (gelezen 421 keer)

Offline krommenek

  • Lid
  • Steunpunt: Nee
CUPSYS wil niet installeren vanuit een system update.
« Gepost op: 2007/10/05, 20:06:59 »
Tijdens een auto-update in UBUNTU 7.10 wil CUPSYS niet installeren en komt er fout meldingen.
Een file die CREDITS.TXT heet kan niet overschreven worden i.v.m. verkeerde rechten.

De file staat in directory: '/usr/share/doc/libcupsys2/CREDITS.TXT

De volgende melding komt op mijn scherm:

E: /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb: poging tot overschrijven van `/usr/share/doc/libcupsys2/CREDITS.txt', wat ook in pakket libcupsys2 zit

Wat kan ik doen om dit probleem op te heffen?

Groet,
Eric

JimZ

  • Gast
CUPSYS wil niet installeren vanuit een system update.
« Reactie #1 Gepost op: 2007/10/05, 22:20:05 »
Citaat
Wat kan ik doen om dit probleem op te heffen?
Niets =D  =D  =D  !

Is inmiddels gecorrigeerd, de laatste updateronde van vandaag geeft die foutmelding niet meer.

Gr,
Jim

Offline krommenek

  • Lid
  • Steunpunt: Nee
CUPSYS wil niet installeren vanuit een system update.
« Reactie #2 Gepost op: 2007/10/05, 23:10:39 »
YESm Opgelost...